# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-04 08:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Morceau',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titre', models.CharField(max_length=64)),
                ('artiste', models.CharField(max_length=64)),
            ],
        ),
    ]
